Subject: Continue git clone after interruption

From: Tomasz Kontusz <[email-masked]>
Date: Mon, 17 Aug 2009 13:42:22 +0200

Hi,
is anybody working on making it possible to continue git clone after
interruption? It would be quite useful for people with bad internet
connection (I was downloading a big repo lately, and it was a bit
frustrating to start it over every time git stopped at ~90%).

Tomasz Kontusz